// Package 
package gov.va.med.esr.ui.common.beans;

// ESR Classes
import gov.va.med.esr.common.model.lookup.PhoneType;

/**
 * A phone that is associated with an Address.
 * @author Andrew Pach
 */
public class AddressPhoneType extends PhoneType
{
    private static final long serialVersionUID = -3640788945559782505L;

    public AddressPhoneType()
    {
        super();
    }
}
